[Init]
NUmberOfGroups=8

[Main]
NumberOfButtons=18
Btn1=7
Btn2=8
Btn3=9
Btn4=0
Btn5=PlusMinus
Btn6=Clear
Btn7=4
Btn8=5
Btn9=6
Btn10=Decimal
Btn11=Plus
Btn12=Minus
Btn13=1
Btn14=2
Btn15=3
Btn16=Equals
Btn17=Times
Btn18=Divide

[1]
NumberOfButtons=12
Name=Default
Btn1=MemoryPlus
Btn2=MemoryClear
Btn3=XSquared
Btn4=XToTheY
Btn5=Exp
Btn6=BackSpace
Btn7=MemoryRecall
Btn8=MemoryStore
Btn9=SquareRoot
Btn10=OneOverX
Btn11=Percentage
Btn12=ClearEquation

[2]
NumberOfButtons=10
Name=Algebra
Btn1=XSquared
Btn2=XToTheY
Btn3=Factorial
Btn4=Exp
Btn5=LastAnswer
Btn6=SquareRoot
Btn7=OneOverX
Btn8=CubeRoot
Btn9=OpenBracket
Btn10=CloseBracket

[3]
NumberOfButtons=24
Name=Trigonometry
Btn1=Sin
Btn2=Cos
Btn3=Tan
Btn4=DRG
Btn5=Backspace
Btn6=ClearEquation
Btn7=SinInverse
Btn8=CosInverse
Btn9=TanInverse
Btn10=DRG>
Btn11=OpenBracket
Btn12=CloseBracket
Btn13=SinHyp
Btn14=CosHyp
Btn15=TanHyp
Btn16=Log
Btn17=ln
Btn18=XToTheY
Btn19=SinHypInverse
Btn20=CosHypInverse
Btn21=TanHypInverse
Btn22=10ToTheX
Btn23=eToTheX
Btn24=Pi

[4]
NumberOfButtons=15
Name=BaseConversions
Btn1=AND
Btn2=OR
Btn3=XOR
Btn4=MOD
Btn5=ABS
Btn6=A
Btn7=B
Btn8=C
Btn9=BIN
Btn10=OCT
Btn11=D
Btn12=E
Btn13=F
Btn14=DEC
Btn15=HEX

[5]
NumberOfButtons=10
Name=Memory
Btn1=Copy
Btn2=Memory2Store
Btn3=Memory3Store
Btn4=Memory4Store
Btn5=Memory5Store
Btn6=Paste
Btn7=Memory2Recall
Btn8=Memory3Recall
Btn9=Memory4Recall
Btn10=Memory5Recall

[6]
NumberOfButtons=10
Name=Constants
Btn1=SpeedOfLight
Btn2=ChargeElectron
Btn3=MassElectron
Btn4=MassProton
Btn5=MassNeutron
Btn6=Mole
Btn7=GravitationalConst
Btn8=Gravity
Btn9=Uo
Btn10=Amu

[7]
NumberOfButtons=10
Name=Statistics
Btn1=MemoryClear
Btn2=Percentage
Btn3=XToTheY
Btn4=Random
Btn5=Backspace
Btn6=MemoryStore
Btn7=nPr
Btn8=nCr
Btn9=LastAnswer
Btn10=ClearEquation

[8]
NumberOfButtons=10
Name=Conversions
Btn1=DecToDeg
Btn2=XYToR
Btn3=RThetaToX
Btn4=OpenBracket
Btn5=Backspace
Btn6=DegToDec
Btn7=XYToTheta
Btn8=RThetaToY
Btn9=CloseBracket
Btn10=ClearEquation
